Search found 2 matches

by playbook
Mon Apr 01, 2019 6:52 am
Forum: Technical Support
Topic: Is NewsLeecher also affected with the winrar security vulnerability?
Replies: 2
Views: 4045

Re: Is NewsLeecher also affected with the winrar security vulnerability?

Correction. It's just the main software UI from Winrar which handles ACE archives which is affected. NL just uses the library for RAR archives. So if you use the actual WinRAR software for other things, you should update it to the latest version, 5.70 Thanks for the info. I have already updated my ...
by playbook
Fri Feb 22, 2019 1:57 am
Forum: Technical Support
Topic: Is NewsLeecher also affected with the winrar security vulnerability?
Replies: 2
Views: 4045

Is NewsLeecher also affected with the winrar security vulnerability?

Hello. I just learned that winrar has a 19 year old security vulnerability that allows hackers the ability automatically run code upon extraction of a .rar file. As reported here https://research.checkpoint.com/extracting-code-execution-from-winrar/ or via a less technical news story here http://wor...